application.desc=Java Tracing and Visualization Tool
application.homepage=http://d.hatena.ne.jp/cero-t
application.title=B-Light
application.vendor=
auxiliary.org-netbeans-modules-editor-indent.CodeStyle.project.tab-size=8
auxiliary.org-netbeans-modules-editor-indent.CodeStyle.project.text-limit-width=80
auxiliary.org-netbeans-modules-editor-indent.CodeStyle.usedProfile=default
build.classes.dir=${build.dir}/classes
build.classes.excludes=**/*.java,**/*.form
# This directory is removed when the project is cleaned:
build.dir=build
build.generated.dir=${build.dir}/generated
# Only compile against the classpath explicitly listed here:
build.sysclasspath=ignore
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
debug.classpath=\
    ${run.classpath}
debug.test.classpath=\
    ${run.test.classpath}
# This directory is removed when the project is cleaned:
dist.dir=dist
dist.jar=${dist.dir}/B-Light.jar
dist.javadoc.dir=${dist.dir}/javadoc
excludes=
file.reference.btrace-asm-3.1.jar=lib/btrace/btrace-asm-3.1.jar
file.reference.btrace-client.jar=lib/btrace/btrace-client.jar
file.reference.jgraphx.jar=lib/jgraph/jgraphx.jar
file.reference.tools.jar=lib/tools.jar
includes=**
jar.compress=false
javac.classpath=\
    ${libs.swing-app-framework.classpath}:\
    ${libs.beans-binding.classpath}:\
    ${file.reference.btrace-client.jar}:\
    ${file.reference.jgraphx.jar}:\
    ${file.reference.tools.jar}
# Space-separated list of extra javac options
javac.compilerargs=
javac.deprecation=false
javac.source=1.6
javac.target=1.6
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${libs.junit.classpath}:\
    ${libs.junit_4.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
jnlp.codebase.type=local
jnlp.codebase.url=file:/R:/prj/dist
jnlp.descriptor=application
jnlp.enabled=false
jnlp.offline-allowed=false
jnlp.signed=false
main.class=cerot.blight.ui.LightVision
manifest.file=manifest.mf
meta.inf.dir=${src.dir}/META-INF
platform.active=default_platform
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${file.reference.btrace-asm-3.1.jar}
# Space-separated list of JVM arguments used when running the project
# (you may also define separate properties like run-sys-prop.name=value instead of -Dname=value
# or test-sys-prop.name=value to set system properties for unit tests):
run.jvmargs=
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
source.encoding=UTF-8
src.java.dir=src/main/java
test.java.dir=src/test/java
